Subject: Re: how to get source of resource compiler and ld that supports .res
From: [email-masked] (Michael Hirmke)

30 Dec 1997 07:47:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Mumit,

>[email-masked] writes:
>>
>> And, unless the usual process of compiling and linking using gcc is wrong,
>> you are lying.  Comrade.
>  ^^^^^^^^^^^^^^^^^^^^^^^^
>I hope I'm not the only who finds such comments inappropriate, if not
>outright offensive.

A few weeks ago, I asked, whether guys like this one can be excluded
from the list. Nobody answered, but I'm not joking - even if he might be
a genius (at least in his own opinion), it is not only inappropriate,
but really offending for all the other ones on this list.
Btw. this was not his first statement in this direction 8-((

>
>Regards,
>Mumit -- [email-masked]

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".